#!/bin/sh
export PATH='/usr/obj/ports/hs-strict-0.3.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: strict
version: 0.3.2
id: strict-0.3.2-0c5fb03a6826bba4b8db38bd345f5117

license: BSD3
copyright: (c) 2006-2007 by Roman Leshchinskiy
maintainer: Don Stewart <dons@galois.com>
stability:
homepage: http://www.cse.unsw.edu.au/~rl/code/strict.html
package-url:
synopsis: Strict data types and String IO.
description: This package provides strict versions of some standard Haskell data
             types (pairs, Maybe and Either). It also contains strict IO
             operations.
category: Data, System
author: Roman Leshchinskiy <rl@cse.unsw.edu.au>
pkgpath: devel/hs-strict
exposed: True
exposed-modules: Data.Strict.Tuple Data.Strict.Maybe
                 Data.Strict.Either Data.Strict System.IO.Strict
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/strict-0.3.2
library-dirs: /usr/local/lib/ghc/strict-0.3.2
hs-libraries: HSstrict-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.5.0.0-8a40db6fafcaa8a9af9e4724885ba0bf
         base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-strict-0.3.2/html/strict.haddock
haddock-html: /usr/local/share/doc/hs-strict-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
